summaryrefslogtreecommitdiff
path: root/debian/control
Commit message (Collapse)AuthorAge
* Remove versions of depends, even old-old-stable is much newerPaul Gevers2015-11-04
|
* Bump Standards to 3.9.6Paul Gevers2015-11-04
|
* Set debhelper compat level to 9Paul Gevers2015-11-04
| | | | Closes: #800169
* Take over maintenance by the Debian TTS teamPaul Gevers2015-11-04
| | | | Add VCS-* fields as well
* festvox-don (1.4.0-4) unstable; urgency=lowMatthias Urlichs2004-04-03
* Updated Maintainer email to @d.o (pre-Sarge) * Standards-Version: 3.6.1 (no changes) # imported from the archive